<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Service;
use Illuminate\Http\Request;

class ServicesController extends Controller
{
    public function index()
    {
        $rows = Service::orderByDesc('id')->get();
        return view('admin.services.index', compact('rows'));
    }

    public function show($id)
    {
        $row = Service::findOrFail($id);
        return view('admin.services.show', compact('row'));
    }

    public function destroy($id)
    {
        Service::destroy($id);
        toast('تمت العملية بنجاح', 'success');
        return redirect()->route('services.index');
    }
}
