<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\Api\BanksResource;
use App\Http\Resources\Api\CategoriesResource;
use App\Http\Resources\Api\PackagesResource;
use App\Models\Bank;
use App\Models\Category;
use App\Models\City;
use App\Models\Package;
use Illuminate\Http\Request;

class DataController extends Controller
{
    public function categories(){
        $rows = Category::all();
        return CategoriesResource::collection($rows)->additional([
            'value'=>true
        ]);
    }

    public function cities()
    {
        $rows = City::all();
        return CategoriesResource::collection($rows)->additional([
            'value' => true
        ]);
    }
    public function packages(){
        $rows = Package::all();
        return PackagesResource::collection($rows)->additional([
            'value'=>true
        ]);
    }
    public function banks(){
        $rows = Bank::all();
        return BanksResource::collection($rows)->additional([
            'value'=>true
        ]);
    }
}
