<?php

namespace App\Http\Resources\Api;

use Illuminate\Http\Resources\Json\JsonResource;

class BanksResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param \Illuminate\Http\Request $request
     * @return array|\Illuminate\Contracts\Support\Arrayable|\JsonSerializable
     */
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'bank_name' => $this->bank_name[\App::getLocale()],
            'iban_number' => $this->iban_number,
            'account_number' => $this->account_number,
            'account_name' => $this->account_name,
            'bank_image' => $this->bank_image,

        ];
    }
}
