@extends('admin.layout.master')
@section('title', 'المدن')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المدن</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('cities.store')}}" enctype="multipart/form-data">
                            @csrf
                            <div class="row">
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الاسم بالعربية</label>
                                    <input type="text" class="form-control" value="{{old('title_ar')}}" required
                                           name="title_ar"
                                           id="exampleInputEmail1"
                                           placeholder="الاسم بالعربية">
                                    @if ($errors->has('title_ar'))
                                        <small class="text-danger">{{ $errors->first('title_ar') }}</small>
                                    @endif
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الاسم بالانجليزية</label>
                                    <input type="text" class="form-control" value="{{old('title_en')}}" required
                                           name="title_en"
                                           id="exampleInputEmail1"
                                           placeholder="الاسم بالانجليزية">
                                    @if ($errors->has('title_en'))
                                        <small class="text-danger">{{ $errors->first('title_en') }}</small>
                                    @endif
                                </div>

                            </div>
                                <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
