<?php $__env->startSection('title', 'الرئيسية'); ?>
<?php $__env->startSection('content'); ?>


    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <div class="page-title-right">
                    <ol class="breadcrumb m-0">

                    </ol>
                </div>
                <h4 class="page-title">لوحة التحكم</h4>
            </div>
        </div>
    </div>
    <!-- end page title -->

    <div class="row">

        <a href="<?php echo e(route('clients.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('clients.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0"> عدد العملاء</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\User::whereType('client')->count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('providers.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('providers.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0"> عدد مقدمي الخدمة</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\User::whereType('provider')->count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('banks.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('banks.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0">عدد البنوك</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\Bank::count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('cities.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('cities.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0">عدد المدن</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\City::count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('packages.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('packages.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0">عدد الباقات</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\Package::count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('services.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('services.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0">عدد المنشئات والخدمات</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\Service::count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('transfers.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('transfers.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0">عدد تحويلات الإشتراك</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\Transfer::count()); ?></h3>
                </div>
            </div>
        </a>
        <a href="<?php echo e(route('contact_us.index')); ?>">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="<?php echo e(route('contact_us.index')); ?>">
                        <h6 class="text-muted text-uppercase mt-0">عدد رسائل تواصل معنا</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup"><?php echo e(\App\Models\ContactUs::count()); ?></h3>
                </div>
            </div>
        </a>


    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/flxawy/resources/views/admin/auth/index.blade.php ENDPATH**/ ?>