<?php $__env->startSection('title', 'تعديل البيانات الشخصية'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل البيانات الشخصية</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('providers.update',$row->id)); ?>"
                              enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم</label>
                                <input type="text" class="form-control" value="<?php echo e($row->name); ?>" name="name"
                                       placeholder="الاسم">
                                <?php if($errors->has('name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" value="<?php echo e($row->email); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control" required value="<?php echo e($row->mobile); ?>" name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">المدينة</label>
                                <select name="city_id" class="form-control" required>
                                    <option disabled selected> إختر مدينة</option>
                                    <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($city->id); ?>"<?php echo e($row->city_id == $city->id ? "selected" :''); ?>><?php echo e($city->title['ar']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الحالة</label>
                                <select name="status" class="form-control" required>

                                    <option <?php echo e($row->status == 'active' ? "selected" : ''); ?> value="active">مفعل</option>
                                    <option <?php echo e($row->status == 'not_active' ? "selected" : ''); ?> value="not_active">غير
                                        مفعل
                                    </option>
                                </select>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">القسم</label>
                                <select name="category_id" class="form-control" required>
                                    <option disabled selected> إختر قسم</option>
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option
                                            value="<?php echo e($category->id); ?>"<?php echo e(old('category_id') == $category->id ? "selected" :''); ?>><?php echo e($category->title['ar']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">موافقة الإدارة</label>
                                <select name="admin_accept" class="form-control" required>

                                    <option value="true">مفعل</option>
                                    <option value="false">غير مفعل</option>
                                </select>
                            </div>
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">صورة </h4>
                                        <input type="file" name="profile_image" class="dropify"
                                               data-default-file="<?php echo e(asset('images/users/'.$row->image)); ?>"
                                               data-height="300"/>
                                    </div>
                                </div><!-- end col -->
                                <?php if($errors->has('profile_image')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('profile_image')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="form-group">
                                <label for="exampleInputPassword1">الرقم السري</label>
                                <input name="password" type="password" class="form-control"
                                       id="exampleInputPassword1" placeholder="الرقم السري">
                                <?php if($errors->has('password')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('password')); ?></small>
                                <?php endif; ?>

                            </div>


                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/flxawy/resources/views/admin/providers/edit.blade.php ENDPATH**/ ?>