<?php

namespace App\Http\Requests\Admin;

use Illuminate\Foundation\Http\FormRequest;

class BanksRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        if ($this->method() == 'PATCH'){
            return [
                'bank_name_ar'=>'required',
                'bank_name_en'=>'required',
                'account_number'=>'required',
                'iban_number'=>'required',
                'account_name'=>'required',
                'bank_image'=>'nullable|image'
            ];
        }
        return [
            'bank_name_ar'=>'required',
            'bank_name_en'=>'required',
            'account_number'=>'required',
            'iban_number'=>'required',
            'account_name'=>'required',
            'bank_image'=>'required|image'
        ];
    }
}
