@extends('admin.layout.master')
@section('title', 'الرئيسية')
@section('content')


    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <div class="page-title-right">
                    <ol class="breadcrumb m-0">

                    </ol>
                </div>
                <h4 class="page-title">لوحة التحكم</h4>
            </div>
        </div>
    </div>
    <!-- end page title -->

    <div class="row">

        <a href="{{route('clients.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('clients.index')}}">
                        <h6 class="text-muted text-uppercase mt-0"> عدد العملاء</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\User::whereType('client')->count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('providers.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('providers.index')}}">
                        <h6 class="text-muted text-uppercase mt-0"> عدد مقدمي الخدمة</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\User::whereType('provider')->count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('banks.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('banks.index')}}">
                        <h6 class="text-muted text-uppercase mt-0">عدد البنوك</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\Bank::count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('cities.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('cities.index')}}">
                        <h6 class="text-muted text-uppercase mt-0">عدد المدن</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\City::count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('packages.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('packages.index')}}">
                        <h6 class="text-muted text-uppercase mt-0">عدد الباقات</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\Package::count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('services.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('services.index')}}">
                        <h6 class="text-muted text-uppercase mt-0">عدد المنشئات والخدمات</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\Service::count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('transfers.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('transfers.index')}}">
                        <h6 class="text-muted text-uppercase mt-0">عدد تحويلات الإشتراك</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\Transfer::count()}}</h3>
                </div>
            </div>
        </a>
        <a href="{{route('contact_us.index')}}">
            <div class="col-md-6 col-xl-2">
                <div class="card-box tilebox-one">
                    <i class="icon-layers float-right m-0 h2 text-muted"></i>
                    <a href="{{route('contact_us.index')}}">
                        <h6 class="text-muted text-uppercase mt-0">عدد رسائل تواصل معنا</h6>
                    </a>
                    <h3 class="my-3" data-plugin="counterup">{{\App\Models\ContactUs::count()}}</h3>
                </div>
            </div>
        </a>


    </div>
@stop
